#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class Sample < ActiveRecord::Migration
  def self.up
	  create_table :blah do |t|
		  t.column :test, :integer
		end
  end

  def self.down
  end
end
